Generated
User
Skitflow API reference for User endpoints.
Authorization
Authorization AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/user.all"Empty
{ "message": "string", "code": "string", "issues": [ { "message": "string" } ]}Authorization
Authorization AuthorizationBearer <token>
In: header
Query Parameters
authId*string
Response Body
application/json
application/json
curl -X GET "https://example.com/user.byAuthId?authId=string"Empty
{ "message": "string", "code": "string", "issues": [ { "message": "string" } ]}Authorization
Authorization AuthorizationBearer <token>
In: header
Query Parameters
userId*string
Response Body
application/json
application/json
curl -X GET "https://example.com/user.byUserId?userId=string"Empty
{ "message": "string", "code": "string", "issues": [ { "message": "string" } ]}